.container--articles {
  column-gap: 96px;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
}
.articles__list-container {
  grid-column: 1 / 3;
}
.articles__list {
  list-style: none;
  margin-bottom: 0px;
  padding: 0;
}
.articles__pagination-list {
  align-items: center;
  border-top: 1px solid rgba(142, 151, 168, 0.15);
  display: flex;
  justify-content: center;
  list-style: none;
  margin-top: 4rem;
  padding-top: 20px;
}
.page-numbers {
  align-items: center;
  border-radius: 5px;
  color: #e0e0e0;
  display: flex;
  font:
    400 14px/17px "Inter",
    sans-serif;
  height: 40px;
  justify-content: center;
  padding-inline: 1.125rem;
}
.page-numbers {
  text-decoration: none;
}
.page-numbers:hover:not(.current) {
  color: var(--armada-light-color);
}
.articles__pagination .current {
  background-color: rgba(66, 110, 99, 0.48);
}
@media (max-width: 1439px) {
  .container--articles {
    column-gap: 48px;
  }
}
@media (max-width: 1023px) {
  .container--articles {
    column-gap: 40px;
  }
  .articles__pagination {
    margin-top: 2.5rem;
  }
}
@media (max-width: 900px) {
  .container--articles {
    column-gap: unset;
    grid-template-columns: 1fr;
  }
}
@media (max-width: 767px) {
  .articles {
    padding-bottom: 40px;
  }

  .articles__list {
    gap: 48px;
  }
}
@media (max-width: 730px) {
  .articles__list {
    grid-template-columns: 1fr;
  }
}
